Linux slogan
Visite também: BR-Linux.org · Dicas-L · SoftwareLivre.org · UnderLinux

Linux banner
Linux banner
Linux banner
Linux banner


» Screenshot
Linux: Shot do UT2004Demo
Por nelsonvn

Dica

Resolver problema de conectividade em Realtek RTL8185L
Linux user
Publicado por Roberson Carlos em 28/07/2010

Login: robersonfox, 1047995 pontos | Blog: http://carlrobers.wordpress.com
[ Hits: 5924 ]

Resolver problema de conectividade em Realtek RTL8185L

Comprei há alguns dias uma placa wireless 802.11g PCI e uma USB com o chip Realtek rtl8185l, a ENLWI-G2 da Encore, e depois de instalados os dispositivos não funcionavam bem, quando conectava, coisa rara, o sinal era terrível, a ponta da conexão caía de hora em hora, às vezes em até menos tempo. Pesquisei na rede então por um driver atualizado ou uma solução para este infame problema, segue abaixo a descrição para a solução.

Entre no site:
Baixe o driver atualizado para o dispositivo.

Descompacte-o onde achar melhor e entre no diretório com um terminal, por exemplo, se tiver baixado ele no Desktop, abra o terminal e passe o seguinte comando:

$ cd ~/Desktop

Em seguida entre no diretório:

$ cd rtl8185_linux_26.1031.1207.2009.release
$ make
$ sudo su


Informe sua senha e:

# make install

Reinicie a máquina e pronto, você está com a última versão do driver do chip rtl8185.

Roberson Carlos
robersonfox@genovaengine.com

Fonte:



Outras dicas deste autor

Leitura recomendada
   Dica Linux recomendada Utilizando o plano GPRS da Claro no Linux
   Dica Linux recomendada Problema de som no Ubuntu - /dev/dsp: Arquivo ou diretório não encontrado
   Dica Linux recomendada X-Box no Ubuntu 12.04 - Configurando Joystick
   Dica Linux recomendada Usando um ZipDrive IDE interno no Linux
   Dica Linux recomendada Configurando algumas webcams no pinguim

Comentários
[1] Comentário enviado por alexmmartinez61 em 17/02/2011 - 12:07h:

This driver supports RealTek RTL8185 Wireless LAN driver for
Ubuntu 7.01/8.04, Fedora Core 2/3/4/5/6/7, Debian 3.1,
Mandrake 10.2/Mandriva 2006, SUSE 9.3/10.1/10.2, Gentoo 3.1, etc.

Como diz o arquivo readme, não serve para Ubuntu superior ao 8.04!!!
em que distro vc fez o teste ?


[2] Comentário enviado por robersonfox em 17/02/2011 - 12:14h:

Acho que foi na 10.04



Contribuir com comentário


  
Para executar esta ação você precisa estar logado no site, caso contrário, tudo o que for digitado será perdido.
Responsável pelo site: Fábio Berbert de Paula - Conteúdo distribuído sob licença GNU FDL
Site hospedado por:

Viva o Linux

A maior comunidade Linux da América Latina! Artigos, dicas, tutoriais, fórum, scripts e muito mais. Ideal para quem busca auto-ajuda em Linux.